Template:Infobox game/styles.css: Revision history

Jump to navigation Jump to search

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

11 February 2026

  • curprev 03:1703:17, 11 February 2026 Mawxiwtz talk contribs 387 bytes −6 No edit summary
  • curprev 03:0603:06, 11 February 2026 Mawxiwtz talk contribs 393 bytes +393 Created page with ".infobox_INSERTNAME { background: #eee; border: 1px solid #aaa; float: right; margin: 0 0 1em 1em; padding: 1em; width: 400px; } .infobox-title { font-size: 2em; text-align: center; } .infobox-image { text-align: center; } .infobox-table th { text-align: right; vertical-align: top; width: 120px; } .infobox-table td { vertical-align: top; }"